{
  "Comments" : "Vérifie plusieurs liens pour voir s'ils sont valides ou invalide.\n\nEn entrée, il peut extraire des liens d'une source HTML à partir d'une page Web ou d'une liste d'URL séparées par des sauts de ligne ou des virgules.\n\nIl ne peut analyser que des liens locaux (dans un même site), ou uniquement des liens distants (vers d'autres sites Web), ou les deux.\n\nUn lien est considéré comme invalide si le serveur ne peut pas être contacté ou si le serveur signale une erreur (par exemple, 404, page non trouvée) lors de la demande de l'en-tête (il ne charge pas le contenu réel).\n\nIl génère une liste des URL trouvées, éventuellement avec du texte ou des emoji indiquant qu'il est valide ou non valide, et\/ou le code d'état ou message d'erreur.\n\nLe résultat sera toujours un succès (pour une évaluation de la sortie par la suite), ou un échec si des liens locaux et\/ou distants ne sont pas valides.",
  "forChanged" : true,
  "forFailure" : false,
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IntroRelease" : "4035b",
  "UpgradeRelease" : "5017",
  "Name" : "Testeur de liens",
  "PluginSettings" : {
    "LinkCheckerInvalidIncludeStatus" : 1,
    "LinkCheckerValidSuffix" : "✅",
    "LinkCheckerInvalidOutput" : 1,
    "LinkCheckerInvalidIncludeError" : 1,
    "LinkCheckerLocalFailureResult" : 0,
    "LinkCheckerLimit" : 5,
    "LinkCheckerValidIncludeStatus" : 0,
    "LinkCheckerLocalAction" : 1,
    "LinkCheckerInvalidSuffix" : "⚠️",
    "LinkCheckerValidOutput" : 1,
    "LinkCheckerRemoteAction" : 0,
    "LinkCheckerRemoteFailureResult" : false
  },
  "Identifier" : "LinkChecker",
  "IsGroup" : false,
  "LastSaveName" : "Link Checker",
  "GroupIdentifier" : "",
  "AutoPauseSettings" : [

  ],
  "PluginIdentifier" : "LinkChecker",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "forUnchanged" : true,
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
